<config>
	<connect>
		<item name="ravnhttps">
			<type>rshttp</type>
			<path>https://rsup16.rising.com.cn/rsv16/avsver.xml</path>
		</item>
	</connect>
	<netconfig>
		<nettype>0</nettype>
		<update time="0|12:00">
			<MaxDelay>0</MaxDelay>
			<virslib>1</virslib>
			<type>all</type>
		</update>
	</netconfig>
	<connect_config>
		<addupdateaddr/>
		<addorder/>
	</connect_config>
</config>